Cyberduck Mountain Duck CLI

#9649 closed defect (thirdparty)

Login do not work!

Reported by: giacomobe Owned by:
Priority: normal Milestone:
Component: core Version: 5.0.11
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

The login do not work!!

Change History (5)

comment:1 Changed on Aug 10, 2016 at 9:20:29 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Please contact your web hosting service provider for assistance.

comment:2 Changed on Aug 10, 2016 at 9:21:40 AM by giacomobe

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

with older version works!

comment:3 Changed on Aug 10, 2016 at 9:22:07 AM by giacomobe

with older version it works!

comment:4 Changed on Aug 11, 2016 at 9:34:15 AM by dkocher

Please post the error message and the transcript from View → Log Drawer.

comment:5 Changed on Aug 16, 2016 at 8:50:25 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.